Subject: [Mentoring-coordinators] just another volunteer

From: Lucy Lynch <[email-masked]>
Date: Mon, 1 Jul 2013 13:17:58 -0700 (PDT)

here you go -

First name: Lucy
Last name: Lynch
Email address: [email-masked]
Affiliation: Internet Society
Country in which you are based: USA/State of Oregon
Gender: Female
IETF area(s) of expertise:
-Apps (AuthN/AuthZ), Security (trust enabling protocols), OPs
IETF WGs that you are familiar with:
- OAuth, SCIM, JOSE, AbFab, DANE and other DNS related groups, IEPG,
   PKIX...
How many years have you been participating in the IETF? 17
What other SDOs and/or technical activities do you engage in?
- W3C, Kantara, IIW, ITU-T (monitoring sg-17), OASIS, etc.
What languages other than English would you be comfortable conversing 
in with your mentee?
- sadly, none - I speak broken French.
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
- not invited
Do you plan to attend the welcome reception on Sunday at 17:00? Yes

Any other info you'd like to share: I'm also a NOC volunteer and have
worked with the NSRC for many years, come from academic computing and
I work well with students and international fellows of various stripes.
I tend to hang out with the Identity and AuthN/AuthZ related crowd or
in the NOC. Less time spent with other ISOC folks on other agendas.

Leif knows my current profile ;-)

Lucy Lynch
Trust and Identity Initiatives
Internet Society (ISOC )